Bug 22067 - Install RedHat 7.0 for Server with Promise FastTrak Raid
Install RedHat 7.0 for Server with Promise FastTrak Raid
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-11 12:38 EST by DanieleG
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 11:57:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DanieleG 2000-12-11 12:38:03 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line 
19, in getNext
    self.todo.upgradeFindPackages (self.root)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 941, in 
upgradeFindPackages
    self.getCompsList ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 538, in 
getCompsList
    self.getHeaderList()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
    self.hdList = self.method.readHeaders()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 22, in 
readHeaders
    return HeaderListFromFile(self.tree + "/RedHat/base/hdlist")
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 136, in 
__init__
    hdlist = rpm.readHeaderListFromFile(path)
rpm.error: (2, 'File o directory inesistente')

Local variables in innermost frame:
compatPackages: None
self: <comps.HeaderListFromFile instance at 84c4d38>
path: /mnt/source/./RedHat/base/hdlist

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
NfsInstallMethod
p4
(dp5
S'tree'
p6
S'/mnt/source/.'
sbsS'initlevel'
p7
I3
sS'progressWindow'
p8
NsS'expert'
p9
I1
sS'ddruidReadOnly'
p10
I0
sS'bootdisk'
p11
I0
sS'language'
p12
(itodo
Language
(dp13
S'abbrevMap'
p14
(dp15
S'es_ES'
p16
S'Spanish'
p17
sS'tr_TR'
p18
S'Turkish'
p19
sS'sr_YU'
p20
S'Serbian'
p21
sS'de_DE'
p22
S'German'
p23
sS'sk_SK'
p24
S'Slovak'
p25
sS'ru_RU.KOI8-R'
p26
S'Russian'
p27
sS'is_IS'
p28
S'Icelandic'
p29
sS'no_NO'
p30
S'Norwegian'
p31
sS'sv_SE'
p32
S'Swedish'
p33
sS'en_US'
p34
S'English'
p35
sS'it_IT'
p36
S'Italian'
p37
sS'da_DK'
p38
S'Danish'
p39
sS'cs_CZ'
p40
S'Czech'
p41
sS'uk_UA.KOI8-U'
p42
S'Ukrainian'
p43
sS'hu_HU'
p44
S'Hungarian'
p45
sS'fr_FR'
p46
S'French'
p47
sS'sl_SI'
p48
S'Slovenian'
p49
sS'ro_RO'
p50
S'Romanian'
p51
ssS'font'
p52
(dp53
g37
S'lat0-sun16'
p54
sg21
S'cyr-sun16'
sg27
S'cyr-sun16'
sg35
S'None'
sg25
S'lat2-sun16'
sg31
S'lat0-sun16'
sg33
S'lat0-sun16'
sg47
S'None'
sg49
S'lat2-sun16'
sg51
S'lat2-sun16'
sg23
S'None'
sg19
S'lat5-sun16'
sg45
S'lat2-sun16'
sg17
S'None'
sg43
S'cyr-sun16'
sg41
S'lat2-sun16'
sg39
S'lat0-sun16'
sg29
S'lat0-sun16'
ssS'langs'
p55
(dp56
g37
g36
sg21
g20
sg27
g26
sg35
g34
sg25
g24
sg31
g30
sg33
g32
sg47
g46
sg49
g48
sg51
g50
sg23
g22
sg19
g18
sg45
g44
sg17
g16
sg43
g42
sg41
g40
sg39
g38
sg29
g28
ssS'info'
p57
(dp58
S'SYSFONT'
p59
g54
sS'SYSFONTACM'
p60
S'iso15'
p61
sS'LANG'
p62
g36
ssS'map'
p63
(dp64
g37
g61
sg21
S'iso05'
sg27
S'koi8-r'
sg35
S'None'
sg25
S'iso02'
sg31
S'iso15'
sg33
S'iso15'
sg47
S'None'
sg49
S'iso02'
sg51
S'iso02'
sg23
S'None'
sg19
S'iso09'
sg45
S'iso02'
sg17
S'None'
sg43
S'koi8-u'
sg41
S'iso02'
sg39
S'iso15'
sg29
S'iso15'
ssS'lang'
p65
g36
sbsS'fstab'
p66
NsS'lilo'
p67
(ililo
LiloConfiguration
(dp68
S'liloDevice'
p69
S'mbr'
p70
sS'initrdsMade'
p71
(dsS'edd'
p72
I0
sS'default'
p73
NsS'liloImages'
p74
(dsS'liloLinear'
p75
I1
sS'liloAppend'
p76
S''
sbsS'comps'
p77
NsS'network'
p78
(itodo
Network
(dp79
S'netdevices'
p80
(dp81
S'eth0'
p82
(itodo
NetworkDevice
(dp83
g57
(dp84
S'ONBOOT'
p85
S'yes'
sS'IPADDR'
p86
S'213.198.143.98'
sS'BOOTPROTO'
p87
S'static'
sS'NETMASK'
p88
S'255.255.255.224'
sS'DEVICE'
p89
g82
ssbssS'gateway'
p90
S'213.198.143.97'
sS'secondaryNS'
p91
S''
sS'hostname'
p92
S'srvmail.spednet.it'
sS'primaryNS'
p93
S'213.198.143.126'
sS'domains'
p94
(lp95
S'spednet.it'
asS'isConfigured'
p96
I1
sS'readData'
p97
I1
sS'ternaryNS'
p98
S''
sbsS'upgrade'
p99
I1
sS'instClass'
p100
(iinstallclass
DefaultInstall
p101
(dp102
S'rootPasswordCrypted'
p103
I0
sS'nameserver'
p104
S''
sS'x'
NsS'rootPassword'
p105
NsS'makeBootdisk'
p106
I0
sS'installType'
p107
NsS'postScript'
p108
NsS'earlySwapOn'
p109
I0
sS'networkDevice'
p110
NsS'clearText'
p111
Nsg67
(g70
I1
S''
tsg12
S'it_IT'
p112
sS'name'
p113
S''
sS'postInChroot'
p114
I0
sS'pixmap'
p115
S''
sS'partitions'
p116
(lsS'clearType'
p117
Nsg90
S''
sS'mouse'
p118
NsS'packages'
p119
NsS'timezone'
p120
NsS'zeroMbr'
p121
I0
sS'keyboard'
p122
S'it'
p123
sS'groups'
p124
NsS'bootProto'
p125
NsS'netmask'
p126
S''
sS'raidList'
p127
(lsS'skipSteps'
p128
(dp129
g122
I1
sg12
I1
ssS'auth'
p130
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg92
Nsg66
(lsS'showgroups'
p131
NsS'ip'
p132
S''
sS'defaultRunlevel'
p133
NsS'desktop'
p134
S''
sS'clearPartText'
p135
NsS'clearParts'
p136
I0
sbsS'rootpassword'
p137
NsS'extraModules'
p138
(lp139
sg118
(imouse
Mouse
p140
(dp141
S'device'
p142
S'psaux'
p143
sg57
(dp144
S'XMOUSETYPE'
p145
S'PS/2'
p146
sS'FULLNAME'
p147
S'Generic - 2 Button Mouse (PS/2)'
sS'MOUSETYPE'
p148
S'ps/2'
p149
ssS'emu'
p150
I0
sS'wasProbed'
p151
I1
sS'emulate'
p152
I0
sbsS'ddruidAlreadySaved'
p153
I0
sS'serial'
p154
I0
sg120
Nsg121
I0
sg122
(ikbd
Keyboard
(dp155
S'layout'
p156
NsS'model'
p157
NsS'type'
p158
S'PC'
p159
sg57
(dp160
S'KEYBOARDTYPE'
p161
S'pc'
p162
sS'KEYTABLE'
p163
g123
ssbsS'fdDevice'
p164
S'fd0'
p165
sS'installSystem'
p166
I1
sS'setupFilesystems'
p167
I1
sg130
(itodo
Authentication
(dp168
S'useNIS'
p169
I0
sS'nisServer'
p170
S''
sS'useLdap'
p171
I0
sS'krb5Kdc'
p172
S''
sS'useHesiod'
p173
I0
sS'ldapServer'
p174
S''
sS'nisDomain'
p175
S''
sS'krb5Realm'
p176
S''
sS'useLdapauth'
p177
I0
sS'hesiodRhs'
p178
S''
sS'useShadow'
p179
I1
sS'nisuseBroadcast'
p180
I0
sS'useKrb5'
p181
I0
sS'useMD5'
p182
I1
sS'ldapBasedn'
p183
S''
sS'krb5Admin'
p184
S''
sS'hesiodLhs'
p185
S''
sS'hesiodDlhs'
p186
S''
sbsg92
NsS'reconfigOnly'
p187
I0
sS'x'
(ixf86config
XF86Config
p188
(dp189
S'monlist'
p190
(dsS'keyModel'
p191
S'pc102'
p192
sS'monids'
p193
(dsg142
NsS'monEisa'
p194
NsS'server'
p195
S'XF86_SVGA'
sS'monHoriz'
p196
S'31.5'
p197
sS'devID'
p198
S'S3 ViRGE/GX2 (generic)'
p199
sS'descr'
p200
S'S3 Inc.|ViRGE/GX2'
p201
sS'modes'
p202
(dp203
S'8'
(lp204
S'640x480'
p205
assS'keyOptions'
p206
S''
sS'keyVariant'
p207
S''
sS'monID'
p208
S'Unprobed Monitor'
p209
sS'keyLayout'
p210
S'it'
p211
sS'manualModes'
p212
(dsg118
g140
sS'keyRules'
p213
S'xfree86'
p214
sS'monVert'
p215
S'60'
p216
sS'cardMan'
p217
S'S3 Incorporated. 86C357'
p218
sS'monSect'
p219
S''
sS'primary'
p220
I0
sS'vidRam'
p221
S'4096'
sS'probed'
p222
I1
sS'monName'
p223
NsS'vidCards'
p224
(lp225
(dp226
S'SERVER'
S'SVGA'
sS'LINE'
S'     #Option "xaa_benchmark"\012     #Option "fifo_moderate"\012     
#Option "pci_burst_on"\012     #Option "pci_retry"'
sS'NOCLOCKPROBE'
S''
sS'NAME'
g199
sS'VENDOR'
p227
g218
sS'CHIPSET'
S'S3 ViRGE/GX2'
sasS'skip'
p228
I0
sS'files'
p229
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p230
sbsS'users'
p231
NsS'instPath'
p232
S'/mnt/sysimage'
p233
sS'intf'
p234
NsS'hdList'
p235
Nsb.
Comment 1 Pekka Savola 2000-12-11 16:53:57 EST
I doubt RHL7 (or any standard 2.2.x kernel without IDE-patches) supports this IDE controller.
Comment 2 Michael Fulbright 2000-12-12 11:56:58 EST
This error occurs when the files for the install are incomplete or corrupt. Make
sure you copied all the required files to the hard drive in a binary safe method.

Note You need to log in before you can comment on or make changes to this bug.